<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="38185" dateMiseAJour="2024-12-27" id="spip-38185-03" idPresta="67597d8389a4c84487c228cd" pivotLocal="spip">
    <Nom>service de réparation pénale GRENOBLE</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>96 RUE DE STALINGRAD</Ligne>
        <CodePostal>38100</CodePostal>
        <NomCommune>GRENOBLE</NomCommune>
        <Localisation>
            <Latitude>45.197629</Latitude>
            <Longitude>5.712967</Longitude>
            <Précision>4</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>38001</commune>
        <commune>38002</commune>
        <commune>38003</commune>
        <commune>38004</commune>
        <commune>38005</commune>
        <commune>38006</commune>
        <commune>38008</commune>
        <commune>38009</commune>
        <commune>38010</commune>
        <commune>38011</commune>
        <commune>38012</commune>
        <commune>38013</commune>
        <commune>38015</commune>
        <commune>38017</commune>
        <commune>38018</commune>
        <commune>38019</commune>
        <commune>38020</commune>
        <commune>38022</commune>
        <commune>38023</commune>
        <commune>38026</commune>
        <commune>38027</commune>
        <commune>38029</commune>
        <commune>38030</commune>
        <commune>38031</commune>
        <commune>38032</commune>
        <commune>38033</commune>
        <commune>38034</commune>
        <commune>38035</commune>
        <commune>38036</commune>
        <commune>38037</commune>
        <commune>38038</commune>
        <commune>38039</commune>
        <commune>38040</commune>
        <commune>38041</commune>
        <commune>38042</commune>
        <commune>38043</commune>
        <commune>38044</commune>
        <commune>38045</commune>
        <commune>38046</commune>
        <commune>38047</commune>
        <commune>38048</commune>
        <commune>38049</commune>
        <commune>38050</commune>
        <commune>38051</commune>
        <commune>38052</commune>
        <commune>38053</commune>
        <commune>38054</commune>
        <commune>38055</commune>
        <commune>38056</commune>
        <commune>38057</commune>
        <commune>38058</commune>
        <commune>38059</commune>
        <commune>38060</commune>
        <commune>38061</commune>
        <commune>38062</commune>
        <commune>38063</commune>
        <commune>38064</commune>
        <commune>38065</commune>
        <commune>38066</commune>
        <commune>38067</commune>
        <commune>38068</commune>
        <commune>38069</commune>
        <commune>38070</commune>
        <commune>38071</commune>
        <commune>38072</commune>
        <commune>38073</commune>
        <commune>38074</commune>
        <commune>38075</commune>
        <commune>38076</commune>
        <commune>38077</commune>
        <commune>38078</commune>
        <commune>38080</commune>
        <commune>38081</commune>
        <commune>38082</commune>
        <commune>38083</commune>
        <commune>38084</commune>
        <commune>38085</commune>
        <commune>38086</commune>
        <commune>38087</commune>
        <commune>38089</commune>
        <commune>38090</commune>
        <commune>38091</commune>
        <commune>38092</commune>
        <commune>38093</commune>
        <commune>38094</commune>
        <commune>38095</commune>
        <commune>38097</commune>
        <commune>38098</commune>
        <commune>38099</commune>
        <commune>38100</commune>
        <commune>38101</commune>
        <commune>38102</commune>
        <commune>38103</commune>
        <commune>38104</commune>
        <commune>38105</commune>
        <commune>38106</commune>
        <commune>38107</commune>
        <commune>38108</commune>
        <commune>38109</commune>
        <commune>38110</commune>
        <commune>38111</commune>
        <commune>38112</commune>
        <commune>38113</commune>
        <commune>38114</commune>
        <commune>38115</commune>
        <commune>38116</commune>
        <commune>38117</commune>
        <commune>38118</commune>
        <commune>38120</commune>
        <commune>38124</commune>
        <commune>38126</commune>
        <commune>38127</commune>
        <commune>38128</commune>
        <commune>38129</commune>
        <commune>38130</commune>
        <commune>38131</commune>
        <commune>38132</commune>
        <commune>38133</commune>
        <commune>38134</commune>
        <commune>38135</commune>
        <commune>38136</commune>
        <commune>38137</commune>
        <commune>38138</commune>
        <commune>38139</commune>
        <commune>38140</commune>
        <commune>38141</commune>
        <commune>38144</commune>
        <commune>38146</commune>
        <commune>38147</commune>
        <commune>38148</commune>
        <commune>38149</commune>
        <commune>38150</commune>
        <commune>38151</commune>
        <commune>38152</commune>
        <commune>38153</commune>
        <commune>38154</commune>
        <commune>38155</commune>
        <commune>38156</commune>
        <commune>38157</commune>
        <commune>38158</commune>
        <commune>38159</commune>
        <commune>38160</commune>
        <commune>38161</commune>
        <commune>38162</commune>
        <commune>38163</commune>
        <commune>38166</commune>
        <commune>38167</commune>
        <commune>38169</commune>
        <commune>38170</commune>
        <commune>38171</commune>
        <commune>38172</commune>
        <commune>38173</commune>
        <commune>38174</commune>
        <commune>38175</commune>
        <commune>38176</commune>
        <commune>38177</commune>
        <commune>38179</commune>
        <commune>38180</commune>
        <commune>38181</commune>
        <commune>38182</commune>
        <commune>38183</commune>
        <commune>38184</commune>
        <commune>38185</commune>
        <commune>38186</commune>
        <commune>38187</commune>
        <commune>38188</commune>
        <commune>38189</commune>
        <commune>38190</commune>
        <commune>38191</commune>
        <commune>38192</commune>
        <commune>38193</commune>
        <commune>38194</commune>
        <commune>38195</commune>
        <commune>38197</commune>
        <commune>38198</commune>
        <commune>38199</commune>
        <commune>38200</commune>
        <commune>38203</commune>
        <commune>38204</commune>
        <commune>38205</commune>
        <commune>38206</commune>
        <commune>38207</commune>
        <commune>38208</commune>
        <commune>38209</commune>
        <commune>38210</commune>
        <commune>38211</commune>
        <commune>38212</commune>
        <commune>38213</commune>
        <commune>38214</commune>
        <commune>38215</commune>
        <commune>38216</commune>
        <commune>38217</commune>
        <commune>38218</commune>
        <commune>38219</commune>
        <commune>38221</commune>
        <commune>38222</commune>
        <commune>38223</commune>
        <commune>38224</commune>
        <commune>38225</commune>
        <commune>38226</commune>
        <commune>38228</commune>
        <commune>38229</commune>
        <commune>38230</commune>
        <commune>38231</commune>
        <commune>38232</commune>
        <commune>38235</commune>
        <commune>38236</commune>
        <commune>38237</commune>
        <commune>38238</commune>
        <commune>38239</commune>
        <commune>38240</commune>
        <commune>38241</commune>
        <commune>38242</commune>
        <commune>38243</commune>
        <commune>38244</commune>
        <commune>38245</commune>
        <commune>38246</commune>
        <commune>38247</commune>
        <commune>38248</commune>
        <commune>38249</commune>
        <commune>38250</commune>
        <commune>38252</commune>
        <commune>38253</commune>
        <commune>38254</commune>
        <commune>38255</commune>
        <commune>38256</commune>
        <commune>38257</commune>
        <commune>38258</commune>
        <commune>38259</commune>
        <commune>38260</commune>
        <commune>38261</commune>
        <commune>38263</commune>
        <commune>38264</commune>
        <commune>38265</commune>
        <commune>38266</commune>
        <commune>38267</commune>
        <commune>38268</commune>
        <commune>38269</commune>
        <commune>38270</commune>
        <commune>38271</commune>
        <commune>38272</commune>
        <commune>38273</commune>
        <commune>38275</commune>
        <commune>38276</commune>
        <commune>38277</commune>
        <commune>38278</commune>
        <commune>38279</commune>
        <commune>38280</commune>
        <commune>38281</commune>
        <commune>38282</commune>
        <commune>38283</commune>
        <commune>38284</commune>
        <commune>38285</commune>
        <commune>38286</commune>
        <commune>38287</commune>
        <commune>38288</commune>
        <commune>38289</commune>
        <commune>38290</commune>
        <commune>38291</commune>
        <commune>38292</commune>
        <commune>38294</commune>
        <commune>38295</commune>
        <commune>38296</commune>
        <commune>38297</commune>
        <commune>38298</commune>
        <commune>38299</commune>
        <commune>38300</commune>
        <commune>38301</commune>
        <commune>38303</commune>
        <commune>38304</commune>
        <commune>38307</commune>
        <commune>38308</commune>
        <commune>38309</commune>
        <commune>38310</commune>
        <commune>38311</commune>
        <commune>38313</commune>
        <commune>38314</commune>
        <commune>38315</commune>
        <commune>38316</commune>
        <commune>38317</commune>
        <commune>38318</commune>
        <commune>38319</commune>
        <commune>38320</commune>
        <commune>38321</commune>
        <commune>38322</commune>
        <commune>38323</commune>
        <commune>38324</commune>
        <commune>38325</commune>
        <commune>38326</commune>
        <commune>38328</commune>
        <commune>38329</commune>
        <commune>38330</commune>
        <commune>38331</commune>
        <commune>38332</commune>
        <commune>38333</commune>
        <commune>38334</commune>
        <commune>38335</commune>
        <commune>38336</commune>
        <commune>38337</commune>
        <commune>38338</commune>
        <commune>38339</commune>
        <commune>38340</commune>
        <commune>38341</commune>
        <commune>38342</commune>
        <commune>38343</commune>
        <commune>38344</commune>
        <commune>38345</commune>
        <commune>38346</commune>
        <commune>38347</commune>
        <commune>38348</commune>
        <commune>38349</commune>
        <commune>38350</commune>
        <commune>38351</commune>
        <commune>38352</commune>
        <commune>38353</commune>
        <commune>38354</commune>
        <commune>38355</commune>
        <commune>38356</commune>
        <commune>38357</commune>
        <commune>38358</commune>
        <commune>38359</commune>
        <commune>38360</commune>
        <commune>38361</commune>
        <commune>38362</commune>
        <commune>38363</commune>
        <commune>38364</commune>
        <commune>38365</commune>
        <commune>38366</commune>
        <commune>38368</commune>
        <commune>38369</commune>
        <commune>38370</commune>
        <commune>38372</commune>
        <commune>38373</commune>
        <commune>38374</commune>
        <commune>38375</commune>
        <commune>38376</commune>
        <commune>38377</commune>
        <commune>38378</commune>
        <commune>38379</commune>
        <commune>38380</commune>
        <commune>38381</commune>
        <commune>38382</commune>
        <commune>38383</commune>
        <commune>38384</commune>
        <commune>38386</commune>
        <commune>38387</commune>
        <commune>38388</commune>
        <commune>38389</commune>
        <commune>38390</commune>
        <commune>38391</commune>
        <commune>38392</commune>
        <commune>38393</commune>
        <commune>38394</commune>
        <commune>38395</commune>
        <commune>38396</commune>
        <commune>38397</commune>
        <commune>38398</commune>
        <commune>38399</commune>
        <commune>38400</commune>
        <commune>38401</commune>
        <commune>38402</commune>
        <commune>38403</commune>
        <commune>38404</commune>
        <commune>38405</commune>
        <commune>38406</commune>
        <commune>38407</commune>
        <commune>38408</commune>
        <commune>38409</commune>
        <commune>38410</commune>
        <commune>38412</commune>
        <commune>38413</commune>
        <commune>38414</commune>
        <commune>38415</commune>
        <commune>38416</commune>
        <commune>38417</commune>
        <commune>38418</commune>
        <commune>38419</commune>
        <commune>38420</commune>
        <commune>38421</commune>
        <commune>38422</commune>
        <commune>38423</commune>
        <commune>38424</commune>
        <commune>38425</commune>
        <commune>38426</commune>
        <commune>38427</commune>
        <commune>38428</commune>
        <commune>38429</commune>
        <commune>38430</commune>
        <commune>38431</commune>
        <commune>38432</commune>
        <commune>38433</commune>
        <commune>38434</commune>
        <commune>38436</commune>
        <commune>38437</commune>
        <commune>38438</commune>
        <commune>38439</commune>
        <commune>38440</commune>
        <commune>38442</commune>
        <commune>38443</commune>
        <commune>38444</commune>
        <commune>38445</commune>
        <commune>38446</commune>
        <commune>38448</commune>
        <commune>38449</commune>
        <commune>38450</commune>
        <commune>38451</commune>
        <commune>38452</commune>
        <commune>38453</commune>
        <commune>38454</commune>
        <commune>38455</commune>
        <commune>38456</commune>
        <commune>38457</commune>
        <commune>38458</commune>
        <commune>38459</commune>
        <commune>38460</commune>
        <commune>38462</commune>
        <commune>38463</commune>
        <commune>38464</commune>
        <commune>38465</commune>
        <commune>38466</commune>
        <commune>38467</commune>
        <commune>38468</commune>
        <commune>38469</commune>
        <commune>38470</commune>
        <commune>38471</commune>
        <commune>38472</commune>
        <commune>38473</commune>
        <commune>38474</commune>
        <commune>38475</commune>
        <commune>38476</commune>
        <commune>38478</commune>
        <commune>38479</commune>
        <commune>38480</commune>
        <commune>38481</commune>
        <commune>38483</commune>
        <commune>38484</commune>
        <commune>38485</commune>
        <commune>38486</commune>
        <commune>38487</commune>
        <commune>38488</commune>
        <commune>38489</commune>
        <commune>38490</commune>
        <commune>38492</commune>
        <commune>38494</commune>
        <commune>38495</commune>
        <commune>38496</commune>
        <commune>38497</commune>
        <commune>38498</commune>
        <commune>38499</commune>
        <commune>38500</commune>
        <commune>38501</commune>
        <commune>38503</commune>
        <commune>38504</commune>
        <commune>38505</commune>
        <commune>38507</commune>
        <commune>38508</commune>
        <commune>38509</commune>
        <commune>38511</commune>
        <commune>38512</commune>
        <commune>38513</commune>
        <commune>38514</commune>
        <commune>38515</commune>
        <commune>38516</commune>
        <commune>38517</commune>
        <commune>38518</commune>
        <commune>38519</commune>
        <commune>38520</commune>
        <commune>38521</commune>
        <commune>38522</commune>
        <commune>38523</commune>
        <commune>38524</commune>
        <commune>38525</commune>
        <commune>38526</commune>
        <commune>38527</commune>
        <commune>38528</commune>
        <commune>38529</commune>
        <commune>38530</commune>
        <commune>38531</commune>
        <commune>38532</commune>
        <commune>38533</commune>
        <commune>38535</commune>
        <commune>38536</commune>
        <commune>38537</commune>
        <commune>38538</commune>
        <commune>38539</commune>
        <commune>38540</commune>
        <commune>38542</commune>
        <commune>38543</commune>
        <commune>38544</commune>
        <commune>38545</commune>
        <commune>38546</commune>
        <commune>38547</commune>
        <commune>38548</commune>
        <commune>38549</commune>
        <commune>38550</commune>
        <commune>38551</commune>
        <commune>38552</commune>
        <commune>38553</commune>
        <commune>38554</commune>
        <commune>38555</commune>
        <commune>38556</commune>
        <commune>38557</commune>
        <commune>38558</commune>
        <commune>38559</commune>
        <commune>38560</commune>
        <commune>38561</commune>
        <commune>38562</commune>
        <commune>38563</commune>
        <commune>38564</commune>
        <commune>38565</commune>
        <commune>38566</commune>
        <commune>38567</commune>
    </CompetenceCommunale>
</Organisme>